#ifndef __AT3_H
#define __AT3_H

int at3100(int argc, char* argv[]);	// convocazioni
int at3200(int argc, char* argv[]);	// tessere e pagine
int at3300(int argc, char* argv[]);	// urgenze
int at3400(int argc, char* argv[]);	// elenco soggetti modificati
int at3500(int argc, char* argv[]);	// scadenze di donazione
int at3600(int argc, char* argv[]);	// convocazioni su punto di raccolta

#endif // __AT3_H

